Программа: Contrexx CMS 1.0.8, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной обработки входных данных в переменной
"$_SERVER[‘PHP_SELF’]". Удаленный пользователь может с помощью специально
сформированного запроса выполнить произвольный код сценария в браузере жертвы в
контексте безопасности уязвимого сайта.

Пример:

http://victim/path/index.php/"><script>alert(/Soot/)</script>
 



Оставить мнение